@import url('https://fonts.googleapis.com/css2?family=Cairo&display=swap');
* {
    font-family: 'Cairo', sans-serif;
}

html {
direction: ltr;
}
.hp-courses-title {
text-align:right !important;
}

.hp-courses-description {
text-align:right !important;
}

.elementor-align-left {
    text-align: right;
}

.fa-arrow-right:before {
    content: "\f061";
}

.mec-wrap .mec-event-content .mec-event-title a.mec-color-hover {
    display: contents;
}



.ast-container {
    direction: rtl;
}

.lp-hero-title {
    text-align: right;
}
.lp-hero-description {
    text-align: right;
}

.vision-title {text-align: right !important;}

.mission-title {text-align: right !important;}

.elementor-icon-box-icon {
    margin-left: 28px !important;
}
.elementor-column.elementor-col-50, .elementor-column[data-col="50"] {
    direction: rtl;
}

.mission-points li:before {
    content: '✔';
    position: absolute;
    right: 0;
    font-size: 20px;
    color: #bd0d20;
    font-weight: 600;
}

.vision-body {text-align:right;}

.mission-body {direction:rtl !important;}

.course-card-body {text-align:right !important;}
.courses-paragraph {

    direction: rtl !important;
text-align:center;
  
}

.rtl-direction {text-align:right;}

.core-values {direction:ltr !important;}


.mission-points {
padding-right: 5px !important;
}


.bullets-points {
    margin: 0 1.3em 1.5em 0 !important;
    padding-right: 1rem;
}

.mec-single-event .mec-events-meta-group-booking, .mec-single-event .mec-frontbox {
    margin-bottom: 30px;
    padding: 20px 30px;
    background: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0 2px 0 0 rgb(0 0 0 / 2%);
}

.courses-paragraph {text-align:right;}

.elementor-231 .elementor-element.elementor-element-e4db2a3 fieldset > input {
    text-align: right;

}

.elementor-231 .elementor-element.elementor-element-e4db2a3 fieldset > textarea {
    text-align: right;

}
.elementor-231 .elementor-element.elementor-element-e4db2a3 .content-form .submit-form {
text-align: right;
}

.guidlines-title {text-align: right !important;}
.guidlines-description {text-align: right !important;}
.elementor-3020 .elementor-element.elementor-element-50fd6337 .elementor-divider-separator {

    margin-right: 0 !important;
}

.elementor-3020 .elementor-element.elementor-element-4e1bbfb3 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0% 0% 0% 10%;
}

.elementor-3017 .elementor-element.elementor-element-75655b53 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0% 0% 10% 0%;
}

.elementor-3017 .elementor-element.elementor-element-3e3c0d5a .elementor-divider-separator {

    margin-right: 0;
}

.wpcf7 {
    text-align: right;
}

.wpcf7 input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
    width: 100%;
    padding: 0.25em;
    text-align: right;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {

    float: right;
}
.ctc-analytics {
flex-direction:row !important;
}

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    position: relative;
}

    .course-card-button{
    margin-top:0rem;
    }
    
    @media screen and (min-width: 768px){
.policies-element-height {
line-height:35px !important;
}
}

.article-hide {display:inherit;}


    
.bullets-points li {    margin-top: 0.5rem;}
.arrow-points  {
  list-style: none; 
  padding-right: 0rem;
  margin: 0 2.5em 1.5em 0 !important;
}
.new-bullets {
    
  list-style: none; 
  padding-right: 0rem;
  margin: 0 2.5em 1.5em 0 !important;

}

.new-bullets li:before {
   position: absolute;
   margin-right: -30px;
   padding-right: 0px;
   content: '\25C8';
   color:#ab0e1e;
   width:10px;
   height:10px;
   margin-left: 10px;    
    
}

.arrow-points li:before{
position: absolute;
    margin-right: -30px;
    padding-right: 0px;
   content: '\21FD';
   color:#ab0e1e;
   width:10px;
   height:10px;
   margin-left: 10px;    
}
.grecaptcha-badge {visibility:hidden;}
.elementor-button span {
    letter-spacing: initial;
}
.hide-ar {display:none !important;}
.hide-en {display:block !important;}
.elementor-icon-box-content {
    text-align: end;
}